/* - 1. Eric Meyer's Style Reset */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 2. Body Properties for this site - */
html, body {
  height: 100%;
}
body {
  background-color: #fff;
  background-image: url(../images/structure/topslice.gif);
  background-position: top;
  background-repeat: repeat-x;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 3. Wrapper Properties - */
* html #outerWrapper {
  height: 100%;
}
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto;
  text-align: left;
  width: 900px;
}
#outerWrapper {
  min-height: 100%;
  position: relative;
}

/*---------------------------------------------------------------------------------------------------------------------*/
/* - 4. Header Properties - */
#header {
  background-color: #007e7a;
  height: 120px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#header h2 a {
  background: url(../images/structure/briemar-header.gif) no-repeat;
  width: 900px;
  height: 120px;
  display: block;
  text-indent: -3000px;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 5. Top Navigation Properties - */
#topNavigation {
  background-color: #007e7a;
  background-image: url(../images/structure/briemar-nav-background.gif);
  background-repeat: no-repeat;
  width: 900px;
  height: 40px;
  margin: 0px 0px 0px 0px;
  padding: 5px;
}
/* NAV */

ul#nav {
	margin: 0px;
	margin-left: 144px;
}
ul#nav li {
	float: left;
	padding: 0px 2px;
	list-style-type: none;
}
ul#nav li a:hover {
	cursor: pointer;
}
li#home a {
	background: url(../images/structure/menu/home-dark.gif) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 120px;
	text-indent: -5000px;	
}
li#home a:hover {
	background: url(../images/structure/menu/home-light.gif) 0 0 no-repeat;
}
   
li#qa a {
	background: url(../images/structure/menu/quality-assurance-dark.gif) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 120px;
	text-indent: -5000px;
}
li#qa a:hover {
	background: url(../images/structure/menu/quality-assurance-light.gif) 0 0px no-repeat;
}

li#prod a {
	background: url(../images/structure/menu/products-dark.gif) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 120px;
	text-indent: -5000px;
}
li#prod a:hover {
	background: url(../images/structure/menu/products-light.gif) 0 0px no-repeat;
}   
li#pack a {
	background: url(../images/structure/menu/manufacturing-packaging-dark.gif) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 120px;
	text-indent: -5000px;
}
li#pack a:hover {
	background: url(../images/structure/menu/manufacturing-packaging-light.gif) 0 0px no-repeat;
}
li#contact a {
	background: url(../images/structure/menu/contact-dark.gif) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 120px;
	text-indent: -5000px;
}
li#contact a:hover {
	background: url(../images/structure/menu/contact-light.gif) 0 0px no-repeat;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 6. Left Column Properties - */
#leftColumn1 {
  background-color: #fff;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px;
  width: 160px;
}
.leftmenu {
	margin: 0;
	padding: 0;
	width: 160px;
	list-style: none;
	background: #fff;
}
.leftmenu li {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	height: 60px;
	list-style: none;
	background-repeat: no-repeat;
}
.leftmenu li a, .leftmenu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -3000px;
	height: 60px;
	background-repeat: no-repeat;
}
.prod1 a, .prod1 a:visited {background-image: url(../images/products/buttons/5530-200-dark.gif);}
.prod1 a:hover {background-image: url(../images/products/buttons/5530-200-light.gif);}
.prod2 a, .prod2 a:visited {background-image: url(../images/products/buttons/5730-200-dark.gif);}
.prod2 a:hover {background-image: url(../images/products/buttons/5730-200-light.gif);}
.prod3 a, .prod3 a:visited {background-image: url(../images/products/buttons/5860-200-dark.gif);}
.prod3 a:hover {background-image: url(../images/products/buttons/5860-200-light.gif);}
.prod4 a, .prod4 a:visited {background-image: url(../images/products/buttons/5861-200-dark.gif);}
.prod4 a:hover {background-image: url(../images/products/buttons/5861-200-light.gif);}
.prod5 a, .prod5 a:visited {background-image: url(../images/products/buttons/5862-200-dark.gif);}
.prod5 a:hover {background-image: url(../images/products/buttons/5862-200-light.gif);}
.prod6 a, .prod6 a:visited {background-image: url(../images/products/buttons/wp1010-dark.gif);}
.prod6 a:hover {background-image: url(../images/products/buttons/wp1010-light.gif);}
.prod7 a, .prod7 a:visited {background-image: url(../images/products/buttons/wn1010-dark.gif);}
.prod7 a:hover {background-image: url(../images/products/buttons/wn1010-light.gif);}
.prod14 a, .prod5 a:visited {background-image: url(../images/products/buttons/5810-200-dark.gif);}
.prod14 a:hover {background-image: url(../images/products/buttons/5810-200-light.gif);}
.prod15 a, .prod5 a:visited {background-image: url(../images/products/buttons/5811-200-dark.gif);}
.prod15 a:hover {background-image: url(../images/products/buttons/5811-200-light.gif);}
.prod16 a, .prod5 a:visited {background-image: url(../images/products/buttons/5812-200-dark.gif);}
.prod16 a:hover {background-image: url(../images/products/buttons/5812-200-light.gif);}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 7. Content Properties - */
#contentWrapper {
  /*background-image: url("../3ColumnFixedHeaderandFooter_images/contentWrapper_bg.png");
  background-repeat: repeat-y;*/
  overflow: hidden;
}
#content {
  margin: 0px 180px 30px 180px;
  padding: 5px 10px 10px 10px;
  width: 520px;
  font-family: Arial, Helvetica, sans-serif;
}
#content h1 {
  font-size: 1.2em;
  font-weight: bold;
  color: #004892;
  margin-top: 1.0em;
  margin-bottom: 1.0em;
}
#content h2 {
  font-size: 1.0em;
  font-weight: bold;
  color: #004892;
  margin-top: 1.2em;
  margin-bottom: 1.0em;
}
#content h3 {
  font-size: .80em;
  color: #015ab4;
  margin-bottom: .8em;
}
#content h4 {
  font-size: .80em;
  color: #015ab4;

}
#content h3 a, #content h3 a:visited {
	text-decoration: underline;
	color: #015ab4;
}
#content h3 a:hover {
	text-decoration: none;
	color: #007e7a;
}
#content h4 a, #content h3 a:visited {
	text-decoration: underline;
	color: #015ab4;
}
#content h4 a:hover {
	text-decoration: none;
	color: #007e7a;
}
#content p {
	font-size: .75em;
	color: #666;
	line-height: 1.5em;
	margin-bottom: 1.0em;
}
.products {
	font-size: .60em;
	color: #666;
	line-height: 1.5em;
	margin-bottom: 1.0em;
}
#content ul {
	font-size: 100%;
	color: #666;
	line-height: 1.5em;
	margin-top: -.6em;
	margin-bottom: 1.0em;
	padding-left: 1.5em;
}
#content ul li {
	list-style-type: disc;
	padding-left: 0.4em;
	font-size: .75em;
	line-height: 1.5em;
}
#content a, #content a:link {
  text-decoration: underline;
  color: #004892;
}
#content a:visited {
  text-decoration: underline;
  color: #004892;
}
#content a:hover {
  text-decoration: none;
  color: #007e7a;
}
#content a:active {
  text-decoration: none;
  color: #007e7a;
}
/*Product images*/
div.products {
  margin: 2px;
  height: auto;
  width: 160px;
  float: left;
  text-align: center;
}	
div.products img {
  display: inline;
  margin: 3px;
}
div.description {
  text-align: center;
  font-weight: normal;
  width: 160px;
  margin: 2px;
  font-size: 1.1em;
  line-height: 1.3em;
}
.clearproducts {
  clear: left;
  display: block;
  margin-bottom: 20px;
}

/*---------------------------------------------------------------------------------------------------------------------*/
/* - 8. Right Column Properties - */
#rightColumn1 {
  background-color: #fff;
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  width: 150px;
}
.rightmenu {
	margin: 0;
	padding: 0;
	width: 160px;
	list-style: none;
	background: #fff;
}
.rightmenu li {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	height: 60px;
	list-style: none;
	background-repeat: no-repeat;
}
.rightmenu li a, .rightmenu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -3000px;
	height: 60px;
	background-repeat: no-repeat;
}

.prod20 a, .prod20 a:visited {background-image: url(../images/products/buttons/5055-200-dark.gif);}
.prod20 a:hover {background-image: url(../images/products/buttons/5055-200-light.gif);}


.prod8 a, .prod8 a:visited {background-image: url(../images/products/buttons/wp1020-dark.gif);}
.prod8 a:hover {background-image: url(../images/products/buttons/wp1020-light.gif);}
.prod9 a, .prod9 a:visited {background-image: url(../images/products/buttons/sc3050-dark.gif);}
.prod9 a:hover {background-image: url(../images/products/buttons/sc3050-light.gif);}

.prod30 a, .prod30 a:visited {background-image: url(../images/products/buttons/sc3050-new-dark.gif);}
.prod30 a:hover {background-image: url(../images/products/buttons/sc3050-new-light.gif);}

.prod10 a, .prod10 a:visited {background-image: url(../images/products/buttons/sw3050-dark.gif);}
.prod10 a:hover {background-image: url(../images/products/buttons/sw3050-light.gif);}
.prod11 a, .prod11 a:visited {background-image: url(../images/products/buttons/cw100cw1000-dark.gif);}
.prod11 a:hover {background-image: url(../images/products/buttons/cw100cw1000-light.gif);}
.prod12 a, .prod12 a:visited {background-image: url(../images/products/buttons/wn1020-dark.gif);}
.prod12 a:hover {background-image: url(../images/products/buttons/wn1020-light.gif);}
.prod13 a, .prod13 a:visited {background-image: url(../images/products/buttons/cd1000cd2000cd2050-dark.gif);}
.prod13 a:hover {background-image: url(../images/products/buttons/cd1000cd2000cd2050-light.gif);}

.prod99 a, .prod99 a:visited {background-image: url(../images/products/buttons/g1000-dark.gif);}
.prod99 a:hover {background-image: url(../images/products/buttons/g1000-light.gif);}

.prod105 a, .prod105 a:visited {background-image: url(../images/products/buttons/sw3050-new-dark.gif);}
.prod105 a:hover {background-image: url(../images/products/buttons/sw3050-new-light.gif);}


#rightColumn1 h2 a {
  background: url(../images/structure/briemarpak-logo.gif) no-repeat;
  width: 150px;
  height: 41px;
  display: block;
  text-indent: -3000px;
  cursor: default;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 9. Footer Properties - */
#fixedFullWidthFooter {
  background-color: #007e7a;
/*  border-top: solid 1px #666;*/
  border: 0px;
  height: 30px;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
#fixedFullWidthFooter h3 {
  background: url(../images/structure/briemar-footer-background.gif) no-repeat;
  width: 900px;
  height: 30px;
  display: block;
  font-size: 1.0em;
  margin: auto;
  text-indent: -3000px;
}
#fixedFullWidthFooter {
  margin-top: -30px;
  position: relative;
}
#fixedFullWidthFooter a, #fixedFullWidthFooter a:link {
  text-decoration: underline;
  color: #000000;
}
#fixedFullWidthFooter a:visited {
  text-decoration: underline;
  color: #000000;
}
#fixedFullWidthFooter a:hover {
  text-decoration: none;
  color: #000000;
}
#fixedFullWidthFooter a:active {
  text-decoration: underline;
  color: #000000;
}

/*---------------------------------------------------------------------------------------------------------------------*/
/* - 10. Other General CSS Addons - */

img.floatLeft { 
    float: left; 
    margin: 6px 6px 6px 0px; 
}
img.floatRight { 
    float: right; 
    margin: 6px 0px 6px 6px; 
}
img.floatLeftBorder { 
    float: left; 
    margin: 6px 6px 6px 0px;
	border: 1px solid #666666;
	clear: right;
}
img.floatRightBorder { 
    float: right; 
    margin: 6px 0px 6px 6px;
	border: 1px solid #333333;
}
.fotgal {
	border: 1px;
	border-thickness: 1px;
	border-color: #000000;
	border-style: solid;
}
A:hover .fotgal, A:active .fotgal {
	border: 1px;
	border-thickness: 1px;
	border-color: #0099FF;
	border-style: solid;
}
.external {
	background-image: url(../images/misc/extlink2.gif);
	background-repeat: no-repeat;
	padding-right: 10px;
	background-position: right;
}
.pdf {
	background-image: url(../images/misc/pdf5.gif);
	background-repeat: no-repeat;
	padding-right: 20px;
	background-position: right;
}
/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* Added Rules */

.disclaimer {
	clear:left;
	position:relative;
	bottom:20px;
	color:#CCC;
}

.disclaimer p { color:#CCC;}


/* Map */


#map {
	position:absolute;
	top:238px;
	left: 426px;
}

.fineprint * { color: #015ab4; }


.instructionheading { position: relative; top:-80px;  }
.icons { margin-bottom: 1em; margin-top: -80px; }


.icons td { width: 20%; text-align:center;  position: relative; right: .8em; }

.icons td.steps { font-size: .75em; font-weight: bold; line-height: 1.5em; padding-top: .5em; color: #015ab4; } 

/* Green Versions */
#green { color: #406d63; } 

.icons td.ins {    font-size: .75em;    color: #666;    line-height: 1.2em; padding: 0 .8em; }



.notice { font-weight:bold; font-style:italic; padding-bottom: 10px; color: #406d63; }
.notice a { }